Mobil cihazım Galaxy Buds2 ile uyumlu mu?

Son Güncelleme Tarihi : 2022-12-26
Galaxy_Buds2

Galaxy Buds2, Android OS 7.0 (API 24) veya üzeri sürümü çalıştıran, en az 1,5 GB HAFIZA veya üzerine sahip mobil cihazlar ile uyumludur.

Uyumlu modellerin listesi ve kullanılabilir olan özellikler bölgeye, markaya ve cihaza göre değişiklik gösterebilir.

Kulaklıklarınızı mobil bir cihaza bağlamak için Galaxy Store ve Play Store'u başlatın ve Galaxy Wearable uygulamasını mobil cihazınıza indirin.

Ancak Samsung, Galaxy Buds Pro'dan başlayarak, iOS tabanlı, Samsung olmayan mobil cihazlara bağlantı desteğini kesiyor.

Bu nedenle, Galaxy Buds2'nin Galaxy Wearable uygulaması iOS cihazı için mevcut değildir. Ancak, Galaxy Buds'ı Bluetooth üzerinden bir iOS cihaza bağlayabilir ve müzik dinlemek için kullanabilirsiniz.

Geri bildiriminiz için teşekkür ederiz